/***************** CSS Reset **********************/

html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: inherit;
    font-style: inherit;    
    font-family: inherit;    
    font-size:inherit;
    text-align: left;
    vertical-align: baseline;
}
/************* Global elements *********************/
html, body { height:100%; font-family: Verdana, Arial, Helvetica;}
body { 
    background-color: #D0D0D0;
    font-size:75%;    
}

body.popup{background-color:#f9f9f9; color:#444444;}

body.please_wait{
    background-image:url(../images/please_wait.gif);
    background-repeat: no-repeat;
    background-position:  center 40%;        
}

body.working {
    background-image:url(../images/working16.gif);
    background-repeat: no-repeat;
    background-position: 5px 5px;
}

.working-right {
    background-image:url(../images/working16.gif);
    background-repeat: no-repeat;
    background-position: right 5px;
}

*:focus {outline: none; -moz-outline:none;}


a, a:link, a:hover {
    -moz-outline:none;
    outline: none;
    cursor:pointer;
}
a{color:#083A67; text-decoration:none;}
a:hover{text-decoration:underline;}
a img {border: none;}

em {font-style:italic;}
p{margin: 1em 0; line-height:150%;}
table { border-collapse: collapse; border-spacing: 0; }
ol, ul {list-style: none;}
b, strong {font-weight:bold;}

.error{
   color:red;
}

.left {float:left;}
.right {float:right;}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

.padding20{
    padding:20px;
}

textarea{resize:none;}


.size-small{
    font-size:0.8em;
}


#wrapper{
    width:100%;
    margin:0 auto;
    padding: 0;
    background:#ffffff;  
  /*  height: auto !important; /* ie 6 will ignore this */
  /*  height: 100%;            /* ie 6 will use this instead of min-height */
    min-height: 100%;   
}

#header{
    position:relative;
    height:190px;
}

#header #link_to_portal{
    float:left;
}

#header #top_nav{
    background-color: #F5F5F5;
    border-bottom: 1px solid #CACACA;
    padding: 4px 20px;
    text-align: right;
}

#header a#mpes_logo{
    background: url(../images/logo.jpg) no-repeat;
    display:block;
    width:500px;
    height:87px;
    position:absolute;
    top:35px;
    left:15px;
}

#header ul#drop_nav{
    background:#1E598B;
    display:block;
    width:100%;
    position:absolute;
    top:130px;
    left:0;
    border-bottom:1px solid #6499c5;
}

#header ul#nav a{
    color:#ffffff;
    display:block;
    float:left;
    margin-left:15px;
    padding: 3px 10px;
}

#header ul#nav a:hover{
    text-decoration:none;
    background:#144269;
}

.alert{
    font-weight:bold;
    color:#ff0000;
    vertical-align:top;    
    margin-left:3px;
}


h1.region_title{
    padding-left:20px;
    background-image: url(../images/blue_bullet.gif);
    background-repeat:no-repeat;
    background-position:0 2px;
    margin-bottom:15px;
    font-weight:bold;
    color:#0c3657;
    font-size:14px;
    line-height:18px;
}

h1.region_title .smaller{
    font-size: 0.8em;
    font-weight: normal;
}

/******************* fieldset ***********************/

fieldset div.header{
    padding:10px;
    text-align:center;
    background:#DBE7F1;
    border-bottom:1px solid #C4D2DB;
}

fieldset div.content{
    background:#EFEFEF;
    padding:20px;
    border-top:1px solid #f6f6f6;
}

fieldset table td, 
fieldset table th{
    padding:3px 5px;
}


fieldset table td.label{
    text-align:right;
    vertical-align:middle;
}

fieldset input{    
    width:180px;
}

fieldset input,
fieldset select,
fieldset textarea{
    background:#ffffff;
    border:1px solid #AAAAAA;
    padding:3px;
    margin:0;
    -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}

fieldset select{
    padding:0;
    width:185px;
}


fieldset .invalid{
    border: 1px solid #FF8B5E;
    background-color:#FCF1E8;
}

fieldset dl{
    display:block;
    padding:0;
    border-bottom: 1px solid #f0f0f0;
}

fieldset dl dt,
fieldset dl dd{
    border-top: 1px solid #f0f0f0;    
    margin:0;    
}

fieldset dl dt{
    clear: left;
    float:left;
    width:150px;
    padding-top:8px;
}

fieldset dl dt.text_row{
    padding-top:5px;
}

fieldset dl dd{
    padding: 5px 23px 5px 5px;
    overflow:hidden;
}

fieldset dl dd.required{
    background-image: url(../images/icons/required.png);
    background-repeat: no-repeat;
    background-position:right 10px;
}

fieldset dl dd input,
fieldset dl dd textarea,
fieldset dl dd select{
    width:100% ;
}

fieldset dt.doublerow {
    padding-top:2px;
}

fieldset dt.doublerow,
fieldset dd.doublerow{
    height:2.3em;
}    

/************************* MESSAGE PAGES ************************/

div.message_block{    
    padding:40px;
    width:500px;
    margin:0 auto;
    border: 1px solid #dedede;
    -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
    -moz-box-shadow:0 4px 18px #C8C8C8;
    -webkit-box-shadow:rgba(200,200,200,1) 0 4px 18px;
    -khtml-box-shadow:rgba(200,200,200,1) 0 4px 18px;
    box-shadow:rgba(200,200,200,1) 0 4px 18px;
}

div.message_block div.message_type_info{    
    padding-left:70px;
    background: url(../images/icons/info48.png) no-repeat;
    min-height: 50px;
}

div.message_block div.message_type_error{    
    padding-left:70px;
    background: url(../images/icons/warning48.png) no-repeat;
    min-height: 50px;
}

div.message_info{    
    background:url(../images/icons/info48.png) 30px 15px no-repeat;
    height:50px;
    padding:20px 20px 20px 90px;
}

div.message_warning{    
    background:url(../images/icons/warning48.png) 30px 20px no-repeat;
    height:200px;
    padding:20px 20px 20px 90px;
}

div.message_block h1{
    font-size:14px;
    font-weight:bold;
}

div.message_block p{   
    margin: 2px 0;
}

/************************ FORMS *******************************/

form#register input, 
form#register textarea{
    width:265px;
}
form#register select{
    width:270px;    
}

/* --------------------------------------------------- */

form#popup_expenses_view dt{ width: 60%;}
form#popup_expenses_view dd{ width: 30%;}

/* --------------------------------------------------- */

form#popup_clubs_info dt{ width: 50%;}
form#popup_clubs_info dd{ width: 40%;}

/* --------------------------------------------------- */

form#popup_judges dt{ width: 53%;}
form#popup_judges dd{ width: 40%;}

/* --------------------------------------------------- */

form#popup_athletes dt{ width: 53%;}
form#popup_athletes dd{ width: 40%;}

form#popup_athletes table.athletes_count{
    margin-top:20px;
}

form#popup_athletes table.athletes_count th{
    text-align:center;
    font-weight:bold;
}

form#popup_athletes table.athletes_count th,
form#popup_athletes table.athletes_count td{
    border: 1px solid #bebebe;
}
form#popup_athletes table input {
    width:30px;
    text-align: center;
}

/* --------------------------------------------------- */

form#popup_competitions dt{ width: 40%;}
form#popup_competitions dd{ width: 53%;}

/* --------------------------------------------------- */

form#popup_participations dt{ width: 37%;}
form#popup_participations dd{ width: 56%;}

/* --------------------------------------------------- */

form#popup_leisure_beginners #right_panel input{ width: 60px;}
form#popup_leisure_beginners #right_panel dt{ width: 300px;}

/* --------------------------------------------------- */

form#popup_poll_form dt{ width: 46%;}
form#popup_poll_form dd{ width: 47%;}

/* --------------------------------------------------- */

form#popup_scool_staff dt{ width: 47%;}
form#popup_scool_staff dd{ width: 46%;}

/* --------------------------------------------------- */

input.checkbox,
input.radio{
    width:auto !important;
    border:none;
}
input.datepicker{
    width:70px !important;
    text-align: center;
}

.ui-dropdownchecklist input{width:auto !important;}

.ui-dropdownchecklist .ui-widget-content {background:#FFFFFF !important;}

/*------------------------*/



div#TB_tip{    
 position: fixed;
 bottom:50px;
 left:20px;
 right:20px;
 border-top:1px solid #cccccc;
 height:45px;
 background: url(../images/icons/tip_36x36.png) no-repeat 0px 5px;
 padding: 5px 0 0 45px;
 color:#005072;
 font-weight:bold;
 display:none;
 vertical-align:middle;
}

div#TB_legend{    
 position: fixed;
 bottom:50px;
 left:20px;
 right:20px;
 border-top:1px solid #cccccc;
 height:25px;
 background: url(../images/icons/info16.png) no-repeat 0px 5px;
 padding: 5px 0 0 20px;
 color:#005072;
 vertical-align:middle;
}

div#TB_legend span.title{
 font-weight:bold;
 color:#333333;        
}

div#TB_legend img{
  vertical-align:text-bottom;    
}

/*------------------------------*/

form#athletes_info_popup input{
    width:350px;
}

form#athletes_info_popup select{
    width:355px;
}

form#athletes_info_popup table.athletes_table td,
form#athletes_info_popup table.athletes_table th{
    border: 1px solid #cccccc;
    text-align:center;
}

form#athletes_info_popup table.athletes_table th{
    font-weight:bold;
}

form#athletes_info_popup table.athletes_table input{
   width:40px;
   text-align:center;
}

form#athletes_info_popup table.athletes_table{
    border:2px solid #c3c3c3;
}

form#athletes_by_sports_popup table input{width:300px;}
form#athletes_by_sports_popup table select{width:305px;}
form#athletes_by_sports_popup table .k-combobox{width:305px;}

/****************** tabs_control ******************************/

div.tabs_control{
    padding-top:26px;
    position:relative;
}

div.tabs_control ul.tabs{
    position:absolute;
    top:0;
    left:0;
    padding-left:10px;
}

div.tabs_control div.container{
    background:#F9F9F9;
    display:none;
    padding:20px;
}

div.tabs_control ul.tabs li {
    float:left;
    margin-left:5px;
}

div.tabs_control ul.tabs li a{
    padding:5px 10px;
    background:#cccccc;
    display:block;
    text-decoration:none;
    color:#333333;
    border:1px solid #cccccc;
    border-bottom:none;
    line-height:15px;
}

div.tabs_control ul.tabs li.selected a{
    background:#F9F9F9;
    color:#333333;
    border:1px solid #cccccc;
    border-bottom:none;
}


/************************************************************/

td.edit,
td.settings,
td.delete,
td.view,
td.pdf{
    cursor:pointer;
    width:16px;
    padding:0 !important;
    height:18px;
}

td.edit{background-image: url(../images/icons/edit.png); background-repeat:no-repeat; background-position:center;}
td.settings{background-image: url(../images/icons/settings.png); background-repeat:no-repeat; background-position:center;}
td.delete{background-image: url(../images/icons/delete.png); background-repeat:no-repeat; background-position:center;}
td.pdf{background-image: url(../images/icons/pdf.png); background-repeat:no-repeat; background-position:center;}
td.view{background-image: url(../images/icons/view.png); background-repeat:no-repeat; background-position:center;}





/********************** thickbox *********************/

a.frm_btn_blue{
    -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
    border:1px solid #8dc5f0;
    cursor: pointer;
    display: inline-block;
    position:relative;
    background:#DFEFFC;
    text-decoration: none;
    overflow:visible;
    color:#2E6E9E; 
    -moz-outline:none;
    outline: none;
    font-family:Lucida Grande,Lucida Sans,Arial,sans-serif;
    font-size:12px;
    font-weight:bold;
    margin-right:5px;
}                 

a.frm_btn_blue span{
    display:block;
    padding:8px 12px;
}

a.frm_btn_blue:hover{
    background:#ebf3fa;
    border-color:#6caee1;
}



#TB_page{
 padding: 20px 20px 0 20px;     
}

#TB_page_header{
    background:#fafcff;
    border-bottom:1px solid #c2d7eb;
    float:left;
    width:100%;
    padding:10px 0;
}

#TB_footer{
    height:50px; 
    background: url(../js/thickbox/popup_form_blue.png)  0px -50px;
}

#TB_footer div{
    background: url(../js/thickbox/popup_form_blue.png) bottom right;
    padding-top:9px;
    height:41px;
    margin-left:5px;
    text-align:center;
}

a span.btnSend{background: url(../images/icons/send.png) no-repeat 9px 8px; padding-left:33px;}
a span.btnClose{background: url(../images/icons/cancel.png) no-repeat 9px 8px; padding-left:33px;}
a span.btnAdd{background: url(../images/icons/add.png) no-repeat 9px 8px; padding-left:33px;}
a span.btnUpdate{background: url(../images/icons/update.png) no-repeat 9px 8px; padding-left:33px;}
a span.btnOK{background: url(../images/icons/ok.png) no-repeat 9px 8px; padding-left:33px;}


input.working,
select.working{
    background-position: 5px center;
    background-repeat:no-repeat;
    background-image: url(../images/icons/working_12x12.gif);
    color:transparent;
}


/* TABLE EXPANDER */
td.expander{
    width:20px;
    cursor:pointer;
}

td.plus,
td.minus,
td.working{
    background-position: center 5px;
    background-repeat:no-repeat;
}

td.plus{background-image: url(../images/icons/plus_12x12.png);}
td.minus{background-image: url(../images/icons/minus_12x12.png);}
td.working{background-image: url(../images/icons/working_12x12.gif);}

tr.subcontent td.holder{padding:20px 0;}

/***************************** submenu-tabs *******************************/

div.submenu-tabs{
    padding:10px;
    clear:both;
    margin-bottom:10px;
    overflow:auto;
    background: #efefef;
    border:1px solid #dedede;
    -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}

div.submenu-tabs ul{

}

div.submenu-tabs ul li {
    float:left;
    margin-right:10px;
}

div.submenu-tabs ul li a{
    display:block;
    border:1px solid #d9d9d9;
    padding: 7px 10px;
    -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
    color:#444444;
    text-decoration:none;
}

div.submenu-tabs ul li a:hover{
    border-color:#bbbbbb;
}

div.submenu-tabs ul.disciplines li.disciplines a{background-color:#ffffff;}
div.submenu-tabs ul.styles li.styles a{background-color:#ffffff;}
div.submenu-tabs ul.groups li.groups a{background-color:#ffffff;}

/************************************ KENDO Override ********************************************/

.hideArrow {
 padding: 1px !important;   
}

/****************************** SELECTOR ******************************/

.mywidget{
    display:inline-block;    
    padding:0;
    margin:0;
    vertical-align:middle;
}

.mywidget .wrapper{    
  position:relative;
  overflow:hidden;
  display:block;
  padding:0;
  margin:0;
}

.mywidget select{
 line-height:2em;
}

a.widget-add-button{
 position:absolute;
 top:2px;
 right:0;
 width:16px;
 height: 16px;
 background: url(../images/icons/widget-add-button.png) no-repeat 0 0;   
}

a.widget-add-button-disabled{
 background-position:0 -16px;
 cursor:default;
}



/*************************** jQuery *********************************/
 .ui-autocomplete-loading {
    background: white url('../images/working16.gif') right center no-repeat;
}


/*********************************************/

table.show_table td {
    padding: 8px 5px 6px 0;
    border-bottom: 1px solid #dedede;
}